ip_conntrack_core.o: ip_conntrack_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/brlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/listhelp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netfilter/debug.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h)
ip_conntrack_ftp.o: ip_conntrack_ftp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/lockhelp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_ftp.h
ip_conntrack_irc.o: ip_conntrack_irc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/lockhelp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_irc.h
ip_conntrack_proto_generic.o: ip_conntrack_proto_generic.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_protocol.h
ip_conntrack_proto_icmp.o: ip_conntrack_proto_icmp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_protocol.h
ip_conntrack_proto_tcp.o: ip_conntrack_proto_tcp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/lockhelp.h
ip_conntrack_proto_udp.o: ip_conntrack_proto_udp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_protocol.h
ip_conntrack_standalone.o: ip_conntrack_standalone.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/listhelp.h
ip_fw_compat.o: ip_fw_compat.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inetdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/compat_firewall.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_core.h
ip_fw_compat_masq.o: ip_fw_compat_masq.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inetdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/listhelp.h
ip_fw_compat_redir.o: ip_fw_compat_redir.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/lockhelp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/listhelp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netfilter/debug.h)
ip_nat_core.o: ip_nat_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/brlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/listhelp.h
ip_nat_ftp.o: ip_nat_ftp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_ftp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_helper.h
ip_nat_helper.o: ip_nat_helper.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/brlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/listhelp.h
ip_nat_irc.o: ip_nat_irc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_irc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_helper.h
ip_nat_proto_icmp.o: ip_nat_proto_icmp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_protocol.h
ip_nat_proto_tcp.o: ip_nat_proto_tcp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_protocol.h
ip_nat_proto_udp.o: ip_nat_proto_udp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_protocol.h
ip_nat_proto_unknown.o: ip_nat_proto_unknown.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_protocol.h
ip_nat_rule.o: ip_nat_rule.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/listhelp.h
ip_nat_snmp_basic.o: ip_nat_snmp_basic.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/brlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/checksum.h
ip_nat_standalone.o: ip_nat_standalone.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/brlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_helper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/listhelp.h
ip_queue.o: ip_queue.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rtnetlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_queue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ip_tables.o: ip_tables.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netfilter/debug.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/lockhelp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/listhelp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
ipchains_core.o: ipchains_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sockios.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/compat_firewall.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipchains_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netlink/dev.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netlink/dev/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h)
ipfwadm_core.o: ipfwadm_core.c \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netlink/dev.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netlink/dev/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sockios.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipfwadm_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/compat_firewall.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ip/acct.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ip/firewall.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ip/firewall/netlink.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ip/firewall/verbose.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ip/transparent/proxy.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ip/masquerade.h)
ipt_LOG.o: ipt_LOG.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_LOG.h
ipt_MARK.o: ipt_MARK.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_MARK.h
ipt_MASQUERADE.o: ipt_MASQUERADE.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ip/route/fwmark.h)
ipt_MIRROR.o: ipt_MIRROR.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h
ipt_REDIRECT.o: ipt_REDIRECT.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inetdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_nat_rule.h
ipt_REJECT.o: ipt_REJECT.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_REJECT.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netfilter/debug.h)
ipt_TCPMSS.o: ipt_TCPMSS.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_TCPMSS.h
ipt_TOS.o: ipt_TOS.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_TOS.h
ipt_ULOG.o: ipt_ULOG.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_ULOG.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/lockhelp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h
ipt_ah.o: ipt_ah.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_ah.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_esp.o: ipt_esp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_esp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_length.o: ipt_length.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_length.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_limit.o: ipt_limit.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_limit.h
ipt_mac.o: ipt_mac.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ether.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_mac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_mark.o: ipt_mark.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_mark.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_multiport.o: ipt_multiport.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_multiport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_owner.o: ipt_owner.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_owner.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_state.o: ipt_state.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_conntrack.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_state.h
ipt_tcpmss.o: ipt_tcpmss.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_tcpmss.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_tos.o: ipt_tos.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_tos.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_ttl.o: ipt_ttl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ipt_ttl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
ipt_unclean.o: ipt_unclean.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
iptable_filter.o: iptable_filter.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h
iptable_mangle.o: iptable_mangle.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter_ipv4/ip_tables.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h
.PRECIOUS:	ip_conntrack_core.c \
	ip_conntrack_ftp.c \
	ip_conntrack_irc.c \
	ip_conntrack_proto_generic.c \
	ip_conntrack_proto_icmp.c \
	ip_conntrack_proto_tcp.c \
	ip_conntrack_proto_udp.c \
	ip_conntrack_standalone.c \
	ip_fw_compat.c \
	ip_fw_compat_masq.c \
	ip_fw_compat_redir.c \
	ip_nat_core.c \
	ip_nat_ftp.c \
	ip_nat_helper.c \
	ip_nat_irc.c \
	ip_nat_proto_icmp.c \
	ip_nat_proto_tcp.c \
	ip_nat_proto_udp.c \
	ip_nat_proto_unknown.c \
	ip_nat_rule.c \
	ip_nat_snmp_basic.c \
	ip_nat_standalone.c \
	ip_queue.c \
	ip_tables.c \
	ipchains_core.c \
	ipfwadm_core.c \
	ipt_LOG.c \
	ipt_MARK.c \
	ipt_MASQUERADE.c \
	ipt_MIRROR.c \
	ipt_REDIRECT.c \
	ipt_REJECT.c \
	ipt_TCPMSS.c \
	ipt_TOS.c \
	ipt_ULOG.c \
	ipt_ah.c \
	ipt_esp.c \
	ipt_length.c \
	ipt_limit.c \
	ipt_mac.c \
	ipt_mark.c \
	ipt_multiport.c \
	ipt_owner.c \
	ipt_state.c \
	ipt_tcpmss.c \
	ipt_tos.c \
	ipt_ttl.c \
	ipt_unclean.c \
	iptable_filter.c \
	iptable_mangle.c \

